# Asterisk Project : Asterisk 13 Application_TestServer

Created by wikibot on Aug 08, 2014

# TestServer()

### Synopsis

Execute Interface Test Server.

### Description

Perform test server function and write call report. Results stored in `/var/log/asterisk/testreports/<testid>-server.txt`

### Syntax

    TestServer()

##### Arguments

### See Also

- Asterisk 13 Application_TestClient

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538